.alinhar-direita {
    text-align: right;
}

.alinhar-centro {
    text-align: center;
}

button.swal2-cancel.btn.btn-danger{
    margin-left: 20%;
}

.cor-invest{
    color: #3A5159
}

#topnav .navigation-menu > li > a:hover {
    color: #3A5159 !important;
}

#topnav .navigation-menu > li:hover a {
    color: #3A5159 !important;
}

#topnav .navigation-menu > li:hover a i {
    color: #3A5159 !important;
}

#topnav .has-submenu.active a {
    color: #3A5159 !important;
}

#topnav .has-submenu.active a i {
    color: #3A5159 !important;
}

.alert-success {
    background-color: rgba(58, 81, 89, 0.3);
    border-color: rgba(95, 190, 170, 0.4);
    color: #3A5159;
}

#topnav .topbar-main {
    background-color: #3A5159;
}

.centralizar-vertical{
    vertical-align: middle !important;
}

.centralizar-vertical p{
    margin: 0 !important;
}

.prioridade-1 {        
    border-left: 7px solid #81c868 !important;        
}

.prioridade-2 {        
    border-left: 7px solid #fdbd34 !important;        
}

.prioridade-3 {        
    border-left: 7px solid #f05050 !important;        
}

.centralizar{
    text-align: center;
}

@media print {
    .naoImprimir {
        display: none;
    }
}

.upper{
    text-transform: uppercase;
}
